<?xml version="1.0" encoding="utf-8"?>
<!--
 * AGP Config
 * all AGP states definitions at here.
 -->
<Config>
    <Params name="dynamic_fps_config" value="1">

<Param name="custom_ploy" >
<Ploy  name ="2" isDynamic="0" lightLimit="0" min="60" max="60"/>
<Ploy  name ="3" isDynamic="0" lightLimit="0" min="90" max="90"/>
<Ploy  name ="8" isDynamic="1" lightLimit="0" min="30" max="60"/>
<Ploy  name ="9" isDynamic="1" lightLimit="0" min="60" max="90"/>
<Ploy  name ="10" isDynamic="1" lightLimit="0" min="48" max="60"/>
<Ploy  name ="11" isDynamic="1" lightLimit="0" min="50" max="60"/>
</Param>
        <Param name="setting_config" value="60 90">
            <setting id="0" value="2">
                <switch name="app_default" value="2"/>
                <switch name="game_default" value="2"/>
            </setting>

            <setting id="1" value="9">
                <switch name="app_default" value="9"/>
                <switch name="game_default" value="2"/>
                <switch name="app_type_list">
                    <type name="-1" value="2"/>
                    <type name="3" value="2"/>
                    <type name="9" value="2"/>
                    <type name="17" value="2"/>
                    <type name="19" value="2"/>
                    <type name="25" value="2"/>
                    <type name="30" value="2"/>
                </switch>

                <switch name="app_pkg_list">
                    <pkg name="com.example.android.apis" value="3"/>
                    <pkg name="com.antutu.ABenchMark" value="3"/>
                    <pkg name="com.primatelabs.geekbench5.corporate" value="3"/>
                    <pkg name="com.ludashi.benchmark" value="3"/>
                    <pkg name="com.futuremark.pcmark.android.benchmark" value="3"/>
                    <pkg name="net.kishonti.gfxbench.vulkan.v50000.corporate" value="3"/>
                    <pkg name="com.antutu.benchmark.full" value="3"/>
                    <pkg name="com.ludashi.benchmark2" value="3"/>
                    <pkg name="com.primatelabs.geekbench5c" value="3"/>
                    <pkg name="flar2.devcheck" value="3"/>
                    <pkg name="com.primatelabs.geekbench3" value="3"/>
                    <pkg name="softweg.hw.performance" value="3"/>
                    <pkg name="ru.andr7e.deviceinfohw" value="3"/>
                    <pkg name="com.finalwire.aida64" value="3"/>
                    <pkg name="com.futuremark.dmandroid.application" value="3"/>
                    <pkg name="com.hihonor.android.clone" value="2"/>
                    <pkg name="com.tencent.mobileqq.video" value="2"/>
                    <pkg name="com.tencent.mm.video" value="2"/>
                    <pkg name="com.ss.android.article.news.video" value="2"/>
                    <pkg name="com.hihonor.common_60_60.video" value="2"/>

                    <pkg name="com.lemon.lv" value="2"/> 
                    <pkg name="com.kwai.videoeditor" value="2"/>
                    <pkg name="com.sinyee.babybus.recommendapp" value="2"/>
                    <pkg name="com.xiaoji.emulator" value="2"/>
            </switch>
                <switch name="game_pkg_list">
                   <pkg name="com.tencent.tmgp.supercell.clashofclans" value="3"/>
                    <pkg name="com.supercell.clashofclans" value="3"/>
                    <pkg name="com.gameloft.android.ANMP.GloftA8HM" value="3"/>
                    <pkg name="beatmaker.edm.musicgames.PianoGames" value="3"/>
                    <pkg name="com.kiloo.subwaysurf" value="3"/>
                </switch>
            </setting>

            <setting id="2" value="2">
                <switch name="app_default" value="2"/>
                <switch name="game_default" value="2"/>
                <switch name="app_type_list">
                    <type name="0" value="9"/>
                    <type name="3" value="10"/>
                    <type name="4" value="9"/>
                    <type name="6" value="8"/>
                    <type name="11" value="9"/>
                    <type name="12" value="9"/>
                    <type name="14" value="9"/>
                    <type name="18" value="9"/>
                    <type name="20" value="9"/>
                    <type name="26" value="9"/>
                    <type name="27" value="9"/>
                    <type name="28" value="9"/>
                    <type name="31" value="9"/>
                    <type name="32" value="9"/>
                    <type name="33" value="9"/>
                    <type name="34" value="9"/>
                    <type name="255" value="9"/>
                </switch>

                <switch name="app_pkg_list">
                    <!-- video low fps-->
                    <pkg name="org.videolan.vlc" value="8"/>
                    <pkg name="com.mxtech.videoplayer.ad" value="8"/>
                    <pkg name="com.google.android.youtube" value="8"/>
                    <pkg name="com.google.android.videos" value="8"/>
                    <pkg name="com.amazon.avod.thirdpartyclient" value="8"/>
                    <pkg name="com.netflix.mediaclient" value="8"/>
                    <!-- bench app -->
                    <pkg name="com.example.android.apis" value="3"/>
                    <pkg name="com.antutu.ABenchMark" value="3"/>
                    <pkg name="com.primatelabs.geekbench5.corporate" value="3"/>
                    <pkg name="com.ludashi.benchmark" value="3"/>
                    <pkg name="com.futuremark.pcmark.android.benchmark" value="3"/>
                    <pkg name="net.kishonti.gfxbench.vulkan.v50000.corporate" value="3"/>
                    <pkg name="com.antutu.benchmark.full" value="3"/>
                    <pkg name="com.ludashi.benchmark2" value="3"/>
                    <pkg name="com.primatelabs.geekbench5c" value="3"/>
                    <pkg name="flar2.devcheck" value="3"/>
                    <pkg name="com.primatelabs.geekbench3" value="3"/>
                    <pkg name="softweg.hw.performance" value="3"/>
                    <pkg name="ru.andr7e.deviceinfohw" value="3"/>
                    <pkg name="com.finalwire.aida64" value="3"/>
                    <pkg name="com.futuremark.dmandroid.application" value="3"/>
                    <!-- aps app -->
                    <pkg name="com.tencent.mobileqq.video" value="2"/>
                    <pkg name="com.tencent.mm.video" value="2"/>
                    <pkg name="com.ss.android.article.news.video" value="2"/>
                    <pkg name="com.hihonor.common_60_60.video" value="2"/>
                    <!-- low fps app -->
                    <pkg name="com.lemon.lv" value="2"/> 
                    <pkg name="com.kwai.videoeditor" value="2"/>
                    <pkg name="com.sinyee.babybus.recommendapp" value="2"/>
                    <pkg name="com.xiaoji.emulator" value="2"/>
                    <!-- system app -->
                    <pkg name="com.hihonor.android.totemweather" value="9"/>
                    <pkg name="com.hihonor.photos" value="9"/>
                    <pkg name="com.hihonor.android.clone" value="2"/>
                    <pkg name="com.hihonor.filemanager" value="9"/>
                    <pkg name="com.android.documentsui" value="9"/> 
                    <pkg name="com.google.android.apps.docs" value="9"/>
                    <pkg name="com.google.android.gm" value="9"/>
                    <pkg name="com.android.incallui" value="2"/>
                    <pkg name="com.hihonor.superapp.pre" value="9"/>
                    <pkg name="com.ss.android.lark.honorelink" value="9"/>
                </switch>
                <switch name="game_pkg_list">
                    <pkg name="com.tencent.tmgp.supercell.clashofclans" value="9"/>
                    <pkg name="com.supercell.clashofclans" value="9"/>
                    <pkg name="com.gameloft.android.ANMP.GloftA8HM" value="9"/>
                    <pkg name="beatmaker.edm.musicgames.PianoGames" value="3"/>
                    <pkg name="com.kiloo.subwaysurf" value="3"/>
                </switch>
            </setting>
        </Param>
        <Param name="video_low_fps_config" value = "1" forceFps="30" supportLowFps="48 50">
            <pkg name="org.videolan.vlc" />
            <pkg name="com.mxtech.videoplayer.ad" />
            <pkg name="com.google.android.youtube" />
            <pkg name="com.google.android.videos" />
            <pkg name="com.amazon.avod.thirdpartyclient" />
            <pkg name="com.netflix.mediaclient" />
        </Param>
        <Param name="support_low_refresh_rate" value="1">
            <config_param name="60" value="200"/>
            <config_param name="50" value="1000"/>
            <config_param name="48" value="1000"/>
            <config_param name="30" value="1000"/>
        </Param>
        <Param name="native_set_framerate_blacklist">
            <pkg name="com.android.chrome" value ="1"/>
            <pkg name="org.mozilla.firefox" value ="1"/>
            <pkg name="com.microsoft.emmx" value ="1"/>
            <pkg name="com.opera.browser" value ="1"/>
            <pkg name="com.google.android.youtube" value ="1"/>
            <pkg name="com.google.android.apps.youtube.music" value ="1"/>
            <pkg name="com.google.android.videos" value ="1"/>
            <pkg name="com.google.android.apps.photos" value ="1"/>
            <pkg name="com.tencent.mobileqq" value = "1"/>
            <pkg name="com.netflix.mediaclient" value = "1"/>
            <pkg name="com.quark.browser" value = "1"/>
            <pkg name="com.UCMobile" value = "1"/>
            <pkg name="com.ledou.mhhy" value = "1"/>
            <pkg name="com.playrix.township.chukong" value = "1"/>
            <pkg name="com.ledou.mhjy" value="1"/>
            <pkg name="com.supercell.brawlstars" value = "1"/>
            <pkg name="com.waze" value ="1"/>
            <pkg name="com.google.android.apps.maps" value ="1"/>

        </Param>
        <!-- setting default value -->
        <Param name="setting_refresh_default_id" value="2"/>
        <Param name="support_high_refresh_rate_custom" value="1"/>
        <!-- external switch -->
        <Param name="support_power_mode_switch" value="1"/>
        <Param name="support_pointer_location_switch" value="1"/>
        <Param name="support_display_hotplug_switch" value="1"/>
        <Param name="support_virtual_display_switch" value="1"/>
        <Param name="support_wechat_video_scene_switch" value="0"/>
        <Param name="support_navi_motion_switch" value="1"/>
        <Param name="support_fingerprint_switch" value="1" code="2"/>
        <Param name="support_news_video_drop_switch" value="1"/>
        <Param name="multi_app_lcd_freq_switch" value="0"/>
        <Param name="support_cota_update_switch" value="0"/>
        <Param name="support_early_idle_switch" value="1"/>
        <Param name="animation_refreshrate_rise_switch" value="1" scene_code="1200" priority="1200"/>
        <Param name="notify_bar_refreshrate_rise_switch" value="1" scene_code="1190" priority="1190"/>
        <Param name="launcher_scene_delay_config" value="500"/>
        <Param name="constant_software_freq_switch" value="0"/>
        <Param name="launcher_to_app_change_frep_delay_config" value="1">
         <config_param name="app_back_launcher" value="400" />
        </Param>
        <Param name="special_fling_lists" value = "1">
        <pkg_list name="flingModelArticle" value = "1 0.6 0.8 5000.0 0.6 0.8 15000.0 0.6 0.8">
            <pkg name="com.android.settings"/>
            <pkg name="com.hihonor.contacts"/>
            <pkg name="com.hihonor.appmarket"/>
            <pkg name="com.hihonor.systemmanager"/>
            <pkg name="com.eg.android.AlipayGphone"/>
            <pkg name="com.hihonor.deskclock"/>
            <pkg name="com.hihonor.wallet"/>
            <pkg name="com.hihonor.notepad"/>
            <pkg name="com.tencent.mobileqq"/>
            <pkg name="cn.wps.moffice_eng"/>
            <pkg name="com.hihonor.cloudmusic"/>
            <pkg name="com.hihonor.hnmusicplayer"/>
            <pkg name="com.zhihu.android"/>
            <pkg name="com.ximalaya.ting.android"/>
            <pkg name="com.kugou.android"/>
            <pkg name="com.tencent.qqmusic"/>
            <pkg name="com.alibaba.android.rimet"/>
            <pkg name="com.dragon.read"/>
            <pkg name="com.netease.cloudmusic"/>
        </pkg_list>
        <pkg_list name="flingModelGallery" value = "1 0.7 0.6 5000.0 0.7 0.6 15000.0 0.7 0.6">
            <pkg name="com.hihonor.photos"/>
        </pkg_list>
        <pkg_list name="flingModelArticleAndGallery" value = "1 0.5 0.6 5000.0 0.5 0.6 15000.0 0.5 0.6">
            <pkg name="com.tencent.mm"/>
            <pkg name="com.taobao.taobao"/>
            <pkg name="com.autonavi.minimap"/>
            <pkg name="com.xunmeng.pinduoduo"/>
            <pkg name="com.hihonor.youku.video"/>
            <pkg name="com.hihonor.hnvideoplayer"/>
            <pkg name="com.hihonor.android.thememanager"/>
            <pkg name="com.ss.android.article.news"/>
            <pkg name="com.sankuai.meituan"/>
            <pkg name="com.qiyi.video"/>
            <pkg name="com.tencent.qqlive"/>
            <pkg name="tv.danmaku.bili"/>
            <pkg name="com.sina.weibo"/>
            <pkg name="com.baidu.BaiduMap"/>
            <pkg name="com.dianping.v1"/>
            <pkg name="com.youku.phone"/>
            <pkg name="com.taobao.idlefish"/>
            <pkg name="com.xingin.xhs"/>
            <pkg name="com.hihonor.baidu.browser"/>
            <pkg name="com.baidu.searchbox"/>
            <pkg name="com.tencent.mtt"/>
            <pkg name="com.UCMobile"/>
        </pkg_list>
        </Param>
        <Param name="temperature_limit_refresh_rate" value="1" scene_code="10000">
            <config_param name="1" value="2" priority="1320">
                <pkg name="com.hihonor.android.launcher"/>
                <pkg name="com.hihonor.search"/>
                <pkg name="com.android.contacts"/>
                <pkg name="com.hihonor.contacts"/>
                <pkg name="com.hihonor.mms"/>
                <pkg name="com.hihonor.photos"/>
                <pkg name="com.hihonor.android.internal.app"/>
                <pkg name="com.hihonor.filemanager"/>
                <pkg name="com.hihonor.notepad"/>
                <pkg name="com.hihonor.health"/>
                <pkg name="com.hihonor.tips"/>
                <pkg name="com.hihonor.email"/>
                <pkg name="com.hihonor.vmall"/>
                <pkg name="cn.honor.qinxuan"/>
                <pkg name="com.honor.club"/>
                <pkg name="com.hihonor.phoneservice"/>
                <pkg name="com.hihonor.id"/>
                <pkg name="com.hihonor.findmydevice"/>
                <pkg name="com.hihonor.servicecenter"/>
                <pkg name="com.android.settings"/>
                <pkg name="com.android.htmlviewer"/>
                <pkg name="com.baidu.input_hihonor"/>
                <pkg name="com.hihonor.hndockbar"/>
                <pkg name="com.hihonor.assistant"/>
                <pkg name="com.hihonor.hiboard"/>
                <pkg name="com.hihonor.lens"/>
                <pkg name="com.android.emergency"/>
                <pkg name="com.hihonor.trustspace"/>
                <pkg name="com.hihonor.trustagent"/>
                <pkg name="com.hihonor.aod"/>
                <pkg name="com.hihonor.magazine"/>
                <pkg name="com.hihonor.android.instantshare"/>
                <pkg name="com.hihonor.parentcontrol"/>
                <pkg name="com.hihonor.systemmanager"/>
                <pkg name="com.hihonor.android.totemweather"/>
            </config_param>
            <config_param name="2" value="2" priority="1310"/>
            <config_param name="4" value="2" priority="1310"/>
            <config_param name="5" value="2" priority="1310"/>
        </Param>
        <Param name="SF_composition_config">
            <sf_param name="switch" value="0"/>
            <sf_param name="sf_accum_time" value="5"/>
            <sf_param name="sf_accum_count" value="20"/>
            <sf_param name="app_penalty_time" value="60"/>
            <sf_param name="app_penalty_count" value="1"/>
        </Param>

        <Param name="support_cts_test_switch" value = "1">
            <pkg name="android.view.cts"/>
            <pkg name="android.graphics.cts"/>
            <pkg name="com.android.compatibility.common.deviceinfo" />
            <pkg name="com.android.server.cts.device.graphicsstats" />
            <pkg name="android.display.cts"/>
            <pkg name="android.view.surfacecontrol.cts"/>
        </Param>

        <Param name="app_dynamic_strategy_config">
            <config_param name="max_wait_idle_period" value="3000"/>
            <config_param name="check_refresh_idle_period" value="200"/>
            <config_param name="refresh_idle_period" value="200"/>
            <config_param name="software_freq_max_wait_idle_period" value="1000"/>
        </Param>
        <Param name="inputdispatcher_handle_info">
            <config_param name="touch_switch" value="1"/>
            <config_param name="slide_switch" value="1"/>
            <config_param name="slide_scope" value="24"/>
            <config_param name="boost_check_duration" value="1000"/>
            <config_param name="non_boost_check_duration" value="100"/>
            <config_param name="speed_thres_hold_60Hz" value="240"/>
        </Param>

        <!-- for game -->
        <Param name="game_fps_mode_switch" value="0"/>
        <Param name="game_main_layers_config"></Param>

        <Param name="game_sdk_info_switch" value="1"/>

        <!-- high freq slide model -->
        <Param name="high_freq_smart_slide_model_config">
            <slide_param name="switch" value="1"/>
            <slide_param name="low_velocity_friction_gain" value="0.6"/>
            <slide_param name="low_velocity_init_velocity_gain" value="0.7"/>
            <slide_param name="medium_velocity_level" value="5000.0"/>
            <slide_param name="medium_velocity_friction_gain" value="0.6"/>
            <slide_param name="medium_velocity_init_velocity_gain" value="0.7"/>
            <slide_param name="high_velocity_level" value="15000.0"/>
            <slide_param name="high_velocity_friction_gain" value="0.6"/>
            <slide_param name="high_velocity_init_velocity_gain" value="0.8"/>
        </Param>
        <Param name="partical_compose_threshold_config">
            <cfg_param name="switch" value="0" />
            <cfg_param name="high_freq_compose_threshold" value="6" />
        </Param>
    </Params>
    <Params name="itouch_adaptive_vsyncoffset_features">
        <Param name="vsyncoffset_theorydropframe_thd" value="0"/>
        <Param name="vsyncoffset_delta_thd" value="2"/>
        <Param name="vsyncoffset_varfilterperiod" value="1"/>
        <Param name="vsyncoffset_offsetadjustperiod" value="1"/>
        <Param name="vsyncoffset_punishperiod" value="5"/>
        <Param name="vsyncoffset_factdropframe_thd" value="1"/>
        <Param name="vsyncoffset_filterfactor" value="3"/>
        <Param name="vsyncoffset_switch" value="1"/>
    </Params>
    <Params name="ui_first_features">
        <Param name="launcher_smartslider_optimization_enable" value="1"/>
        <Param name="listview_smartslider_optimization_enable" value="1"/>
        <Param name="systemui_fastview_fast_response_enable" value="1"/>
        <Param name="settings_fastview_fast_response_enable" value="1"/>
    </Params>
    <Params name="game_sdk_info_key_config">
        <Game name="com.tencent.tmgp.sgame">
          <SceneKey>
            <KeyValue>4</KeyValue>
            <ItValue>7</ItValue>
            <GD>7|8</GD>
            <SettingFps>7</SettingFps>
            <HunterBoost>10000</HunterBoost>
          </SceneKey>
        </Game>
        <Game name="com.tencent.tmgp.pubgmhd">
          <SceneKey>
            <KeyValue>1</KeyValue>
            <ItValue>[100,inf]|5|7</ItValue>
            <GD>101</GD>
            <SettingFps>10</SettingFps>
            <HunterBoost>10000</HunterBoost>
          </SceneKey>
        </Game>
        <Game name="com.tencent.tmgp.cf">
          <SceneKey>
            <KeyValue>1</KeyValue>
            <ItValue>7</ItValue>
            <GD>7</GD>
            <SettingFps>10</SettingFps>
            <HunterBoost>10000</HunterBoost>
          </SceneKey>
        </Game>
        <Game name="com.tencent.tmgp.speedmobile">
          <SceneKey>
            <KeyValue>1</KeyValue>
            <ItValue>101</ItValue>
            <GD>7</GD>
            <SettingFps>10</SettingFps>
            <HunterBoost>10000</HunterBoost>
          </SceneKey>
        </Game>
        <Game name="com.tencent.tmgp.cod">
          <SceneKey>
            <KeyValue>1</KeyValue>
            <GD>7</GD>
            <SettingFps>10</SettingFps>
          </SceneKey>
        </Game>
        <Game name="com.tencent.tmgp.WePop">
          <SceneKey>
            <KeyValue>1</KeyValue>
            <GD>7</GD>
            <SettingFps>10</SettingFps>
          </SceneKey>
        </Game>
        <Game name="com.tencent.lolm">
          <SceneKey>
            <KeyValue>1</KeyValue>
            <GD>7</GD>
            <SettingFps>10</SettingFps>
          </SceneKey>
        </Game>
    </Params>

    <Params name="itouch_game_list">
        <Param name="com.tencent.tmgp.pubgmhd" value="1"/>
        <Param name="com.tencent.tmgp.cf" value="1"/>
        <Param name="com.tencent.tmgp.cod" value="1"/>
        <Param name="com.tencent.ig" value="1"/>
        <Param name="com.tencent.tmgp.sgame" value="1"/>
        <Param name="com.tencent.tmgp.speedmobile" value="1"/>
        <Param name="com.wepie.snake" value="1"/>
        <Param name="com.ztgame.bob" value="1"/>
        <Param name="com.mojang.minecraftpe" value="1"/>
        <Param name="com.netease.hyxd" value="1"/>
        <Param name="com.netease.dwrg" value="1"/>
        <Param name="com.tencent.tmgp.yongyong.mrzh" value="1"/>
        <Param name="com.tencent.tmgp.qqx5" value="1"/>
        <Param name="com.tencent.tmgp.bh3" value="1"/>
        <Param name="com.miHoYo.enterprise.NGHSoD" value="1"/>
        <Param name="com.mobile.legends" value="1"/>
        <Param name="com.epicgames.fortnite" value="1"/>
        <Param name="com.netease.ko" value="1"/>
        <Param name="com.dts.freefireth" value="1"/>
        <Param name="com.gameloft.android.ANMP.GloftA9HM" value="1"/>
        <Param name="com.garena.game.kgsam" value="1"/>
        <Param name="com.garena.game.fctw" value="1"/>
        <Param name="com.ngame.allstar.eu" value="1"/>
        <Param name="com.miHoYo.Yuanshen" value="1"/>
        <Param name="com.activision.callofduty.shooter" value="1"/>
        <Param name="com.garena.game.codm" value="1"/>
    </Params>
    <Params name="itouch_game_predict_list">
        <Param name="com.tencent.tmgp.pubgmhd" value="1"/>
        <Param name="com.tencent.tmgp.cf" value="1"/>
        <Param name="com.tencent.tmgp.cod" value="1"/>
        <Param name="com.tencent.ig" value="1"/>
        <Param name="com.tencent.tmgp.sgame" value="1"/>
        <Param name="com.tencent.tmgp.speedmobile" value="1"/>
        <Param name="com.wepie.snake" value="1"/>
        <Param name="com.ztgame.bob" value="1"/>
        <Param name="com.mojang.minecraftpe" value="1"/>
        <Param name="com.netease.hyxd" value="1"/>
        <Param name="com.netease.dwrg" value="1"/>
        <Param name="com.tencent.tmgp.yongyong.mrzh" value="1"/>
        <Param name="com.tencent.tmgp.qqx5" value="1"/>
        <Param name="com.tencent.tmgp.bh3" value="1"/>
        <Param name="com.miHoYo.enterprise.NGHSoD" value="1"/>
        <Param name="com.mobile.legends" value="1"/>
        <Param name="com.epicgames.fortnite" value="1"/>
        <Param name="com.netease.ko" value="1"/>
        <Param name="com.dts.freefireth" value="1"/>
        <Param name="com.gameloft.android.ANMP.GloftA9HM" value="1"/>
        <Param name="com.garena.game.kgsam" value="1"/>
        <Param name="com.garena.game.fctw" value="1"/>
        <Param name="com.ngame.allstar.eu" value="1"/>
        <Param name="com.miHoYo.Yuanshen" value="1"/>
    </Params>

    <Params name="itouch_tp_high_rate_list">
    <Param name="com.tencent.tmgp.pubgmhd" value="1"/>
        <Param name="com.tencent.tmgp.cf" value="1"/>
        <Param name="com.tencent.tmgp.cod" value="1"/>
        <Param name="com.tencent.ig" value="1"/>
        <Param name="com.activision.callofduty.shooter" value="1"/>
        <Param name="com.garena.game.codm" value="1"/>
        <Param name="com.tencent.tmgp.sgame" value="1"/>
        <Param name="com.tencent.tmgp.speedmobile" value="1"/>
        <Param name="com.tencent.lolm" value="1"/>
    </Params>

    <Params name="itouch_parallel_get_view_enable_list">
        <Param name="com.sina.weibo" value="1"/>
        <Param name="com.qihoo360.mobilesafe" value="1"/>
        <Param name="com.sina.news" value="1"/>
    </Params>
    <Params name="itouch_fingerknock_fliter">
        <Param name="com.tencent.mm" value="1"/>
    </Params>
    <Params name="itouch_hunterboost_list">
        <Param name="com.tencent.tmgp.pubgmhd" value="1"/>
        <Param name="com.tencent.tmgp.cf" value="1"/>
        <Param name="com.tencent.tmgp.cod" value="1"/>
        <Param name="com.tencent.ig" value="1"/>
        <Param name="com.tencent.tmgp.sgame" value="1"/>
    </Params>
    <Params name="itouch_dropframe_list">
        <Param name="com.tencent.tmgp.sgame" value="1"/>
        <Param name="com.tencent.tmgp.pubgmhd" value="1"/>
        <Param name="com.tencent.tmgp.cf" value="1"/>
        <Param name="com.tencent.tmgp.speedmobile" value="1"/>
        <Param name="com.tencent.ig" value="1"/>
        <Param name="com.mobile.legends" value="1"/>
        <Param name="com.garena.game.fctw" value="1"/>
        <Param name="com.ngame.allstar.eu" value="1"/>
    </Params>
    <Params name="itouch_extreme_app_enable_list">
        <Param name="com.hihonor.contacts" value="1"/>
        <Param name="com.android.contacts" value="1"/>
    </Params>
    <Params name="itouch_adapt_vsyncoffset_list">
        <Param name="com.tencent.tmgp.pubgmhd" value="1"/>
        <Param name="com.tencent.tmgp.sgame" value="1"/>
        <Param name="com.tencent.ig" value="1"/>
    </Params>
    <Params name="filter_hardware_jpeg_list">
        <Param name="com.android.gallery3d" value="1"/>
        <Param name="com.tencent.mm" value="1"/>
        <Param name="com.hihonor.photos" value="1"/>
    </Params>
    <Params name="itouch_slideScene_dropBuffer_layers">
        <Param name="msc.config.slide_scene_latency.switch" value="0"/>
    </Params>
</Config>